<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Forms</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css"
    />
  </head>
  <body>
    <form class="form-control" action="" method="GET">
      <label for="name">Name : </label>
      <input type="text" name="name" placeholder="Enter your name" id="name" />
      <br />
      <br />
      <label for="email">Email : </label>
      <input
        type="email"
        placeholder="Enter your email"
        name="email"
        id="email"
      />
      <br />
      <br />
      <label for="password">Password : </label>
      <input
        type="password"
        name="password"
        placeholder="Enter your Password"
        id="pass"
      />
      <br />
      <br />
      <label for="repass">Re-Type Password : </label>
      <input
        type="password"
        placeholder="Re-type Password"
        name="repass"
        id="repass"
      />
      <br />
      <br />
      <label for="phone">Phone Number</label>
      <input
        type="number"
        name="phone"
        placeholder="Enter your Phone Number"
        id="phone"
        max="10"
      />
      <br />
      <br />
      <label for="range">Give your rating from 0 to 10</label><br />

      <input type="range" name="range" id="range" min="0" max="10" />
      <br />
      <br />
      <label for="birthdate">Your Birthdate : </label>
      <input type="date" name="birthdate" id="birthdate" />
      <br />
      <br />
      <div><h2>Select your Comfortable Programming Language</h2></div>
      <label for="php">PHP</label>
      <input type="checkbox" name="php" id="php" />
      <br />
      <label for="python">Python</label>
      <input type="checkbox" name="python" id="python" />
      <br />
      <label for="java">Java</label>
      <input type="checkbox" name="java" id="java" />
      <br />
      <label for="c++">C++</label>
      <input type="checkbox" name="c++" id="c++" />
      <br />
      <label for="swift">Swift</label>
      <input type="checkbox" name="swift" id="swift" />
      <br />

      <input type="radio" name="programmer" id="programmer" />
      <label for="programmer">Programmer</label><br />
      <input type="radio" name="programmer" id="non-programmer" />
      <label for="programmer">Non-Programmer</label>
      <br />

      <button class="main-btn" type="submit">Send</button>
      <input type="reset" value="reset" class="main-btn" />
    </form>
    <section class="section">
      <article class="article">
        <i class="fab fa-facebook">Facebook</i>
        <h4>Follow me Facebook</h4>
      </article>

      <article class="article">
        <i class="fab fa-instagram">Instagram</i>
        <h4>Follow me Instagram</h4>
      </article>
      <article class="article">
        <i class="fab fa-twitter">Twitter</i>
        <h4>Follow me Twitter</h4>
      </article>
      <article class="article">
        <i class="fab fa-linkedin">LinkedIn</i>
        <h4>Connect with LinkedIn</h4>
      </article>
    </section>
  </body>
</html>
